Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2130297 - apptainer-1.1.0 is available
Summary: apptainer-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apptainer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-27 18:55 UTC by Dave Dykstra
Modified: 2022-11-10 22:25 UTC (History)
2 users (show)

Fixed In Version: apptainer-1.1.0-1.el9 apptainer-1.1.0-1.el8 apptainer-1.1.0-1.fc35 apptainer-1.1.0-1.fc36 apptainer-1.1.0-1.el7 apptainer-1.1.3-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-05 13:36:00 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dave Dykstra 2022-09-27 18:55:46 UTC
Version 1.1.0 of apptainer is available at

https://github.com/apptainer/apptainer/releases/tag/v1.1.0

Comment 1 Fedora Update System 2022-09-27 18:57:32 UTC
FEDORA-2022-038f1a2ce3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-038f1a2ce3

Comment 2 Fedora Update System 2022-09-27 18:57:34 UTC
FEDORA-EPEL-2022-f501a536dd has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f501a536dd

Comment 3 Fedora Update System 2022-09-27 18:57:35 UTC
FEDORA-EPEL-2022-51fc34fd0e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-51fc34fd0e

Comment 4 Fedora Update System 2022-09-27 18:57:36 UTC
FEDORA-EPEL-2022-531e44bc7e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-531e44bc7e

Comment 5 Fedora Update System 2022-09-27 18:57:37 UTC
FEDORA-2022-f3c79066d0 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f3c79066d0

Comment 6 Fedora Update System 2022-09-28 11:35:23 UTC
FEDORA-2022-038f1a2ce3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-038f1a2ce3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-038f1a2ce3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-28 11:51:30 UTC
FEDORA-2022-f3c79066d0 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f3c79066d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f3c79066d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-28 12:13:04 UTC
FEDORA-EPEL-2022-531e44bc7e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-531e44bc7e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-28 12:20:19 UTC
FEDORA-2022-f23d4fe36e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f23d4fe36e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f23d4fe36e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-28 12:41:13 UTC
FEDORA-EPEL-2022-51fc34fd0e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-51fc34fd0e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-28 12:42:21 UTC
FEDORA-EPEL-2022-f501a536dd has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f501a536dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-10-05 13:36:00 UTC
FEDORA-EPEL-2022-51fc34fd0e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-10-05 13:39:20 UTC
FEDORA-EPEL-2022-531e44bc7e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-10-05 13:50:23 UTC
FEDORA-2022-f3c79066d0 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-10-05 14:23:19 UTC
FEDORA-2022-038f1a2ce3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-10-05 14:59:25 UTC
FEDORA-EPEL-2022-f501a536dd has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-10 22:25:40 UTC
FEDORA-2022-60c0d28bbd has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.